<?php
 // created: 2018-05-21 19:52:21

$app_list_strings['weight_range_list']=array (
  '' => '',
  '0_10' => '0 - 10 kgs',
  '11_20' => '11 - 20 kgs',
  '20_30' => '20 - 30 kgs',
  '30_45' => '30 - 45 kgs',
  '45_60' => '45 - 60 kgs',
  '60_80' => '60 - 80 kgs',
  '80_100' => '80 - 100 kgs',
  '100_plus' => '100+ kgs',
);